<?php
require_once ("config.inc.php");

$file	= isset($_REQUEST['f'])	?	$_REQUEST['f']	:	"";
$type	= isset($_REQUEST['t'])	?	$_REQUEST['t']	:	"p";

if ($type == "p")	$files	= PROFILE_IMAGE_URL.$file;
else $files	= STORY_IMAGE_URL.$file;
list($w, $h) = getimagesize($files);
?>
<span style="display:block; background:url(showimage.php?f=<?php echo $file?>); background-repeat:no-repeat;">
<img src="images/protector.gif" alt="" width="<?php echo $w?>" height="<?php echo $h?>" border="0">
</span>